CIRCUITPY_WIFI_SSID = "cset@stcc"
CIRCUITPY_WIFI_PASSWORD = "c1s2e3t4"


# Replace the next two lines with your Adafruit username and key.
ADAFRUIT_IO_USERNAME = "csetuser"
ADAFRUIT_IO_KEY      = "aio_whil751ZM389iWH4GR20r90cTb0R"
